{
    "python.autoComplete.extraPaths": [
        "/home/chi/ros1_wss/ant_ws/devel/lib/python3/dist-packages",
        "/opt/ros/noetic/lib/python3/dist-packages"
    ],
    "files.associations": {
        "string": "cpp",
        "cmath": "cpp",
        "complex": "cpp",
        "core": "cpp",
        "geometry": "cpp",
        "iostream": "cpp"
    },
    "python.analysis.extraPaths": [
        "/home/chi/ros1_wss/ant_ws/devel/lib/python3/dist-packages",
        "/opt/ros/noetic/lib/python3/dist-packages"
    ]
}